/* Styles for the Garden Card Catalogue (the Library) - the Garden @ noiresensus.com */

body.default {
   background : #000 url(./../layout/library_back.gif); }

li {
   list-style-type: square;
   line-height: 20px; }

ul {
   line-height: 20px; }

td.sidemenu {
   font: bold 7.5pt verdana, arial, sans-serif;
   line-height: 15px;
   text-transform: lowercase;
   text-align: right;
   padding-right: 30px; }

td.tableindex {
   font: 10pt verdana, arial, sans-serif;
   line-height: 16px; }

td.pairingindex {
   font: 8pt verdana, arial, sans-serif;
   color: #C5C5C5;
   line-height: 16px; }

.archiveupdate {
   font: bold;
   color: #C5C5C5; }

/* For the Main Archive */
.lettermenu {
   font: bold 7.5pt verdana, sans-serif;
   padding-left: 15px; }

.navpages {
   font: bold 7.5pt verdana, sans-serif;
   color: #F5F5F5;
   text-align: left; }

.marchivenotes {
   font: bold 10pt;
   color: #C88F1C; }

.pairingbox {
   border: 1px dashed #0095BF; }

.highlight {
   font: bold 10pt arial, sans-serif;
   color : #FFF;
   filter: Shadow(Color=#00B4E8,Direction=115);
   width : 100%; }

.updatedsign {
   color: #0F0; }

h1 {
   font: bold 14pt arial narrow, arial, sans-serif;
   text-align: center;
   padding: 10px 20px; 
   color : #FFF;
   filter : DropShadow(color=#3B6EB6, offx=2, offy=2);
   width : 100%;
   letter-spacing: 3px;
   word-spacing: 3px; }

h2 {
   font: bold 10pt arial, sans-serif;
   text-align: left;
   padding: 10px 20px; 
   color : #FFF;
   filter : DropShadow(color=#3B6EB6, offx=2, offy=2);
   width : 100%;
   letter-spacing: 3px;
   word-spacing: 3px; }

h3 {
   font: bold 10pt arial, sans-serif;
   padding: 5px 10px; 
   color : #FFF;
   filter: Shadow(Color=#00B4E8,Direction=115);
   width : 100%;
   letter-spacing: 3px;
   word-spacing: 3px;
   text-transform: lowercase; }